body {
    background-color: black;
    width: 100%;
    height: 100%;
}

#_202605151737 {
    font-size: 22px;
    color: #cc0000;
    text-align: left;
    
}

#_202605051752 {
    margin: auto;
    white-space: nowrap;
    overflow-x: hidden;
}

._202605061654 {
    width: 910px;
    margin: auto;
    margin-top: 100px;
}

._202604151740 {
    width: 800px;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
}

._202604082144 {
    width: 960px;
    margin: auto;
    margin-top: 0px;
}

._202509162053 {
    background-color: #660000;
    margin-top: 100px;
}

._202509162054 {
    width: 940px;
    margin: auto;
}

#core {
    width: 250px;
    margin-left: 80px;
    font-size: 30px;
    background-color: #660000;
    color: #cc0000;
    cursor: pointer;
}

#core:hover {
    background-color: #cc0000;
    color: white;
}

#flowerfruit {
    width: 250px;
    font-size: 30px;
    background-color: #660000;
    color: #cc0000;
    cursor: pointer;
    white-space: nowrap;
    margin-left: 10px;
}

#flowerfruit:hover {
    background-color: #cc0000;
    color: white;
}

#world {
    width: 250px;
    font-size: 30px;
    background-color: #cc0000;
    color: white;
    cursor: pointer;
    margin-left: 10px;
}

#worldtop {
    position: fixed;
    top: 0px;
    right: 0px;
    cursor: pointer;
    width: 32px;
}

#worldbottom {
    position: fixed;
    right: 0px;
    bottom: 100px;
    cursor: pointer;
    width: 32px;
}